Subject: Re: Article/ P-51 Mustangs Dual build
From: "Adams" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Date: Sun, 6 Oct 2002 11:02:50 -0700

Please use a combination of both. Does the article/Pictures look okay? Thanks Charles Adams.
  ----- Original Message ----- 
  From: Steve Bamford 
  To: Adams Family 
  Sent: Sunday, October 06, 2002 10:49 AM
  Subject: Re: Article/ P-51 Mustangs Dual build

  Hi Charles,
  Sorry for not responding sooner but sometimes I get busy on the e-mail side of things and my response time is slow.
  Your Mustangs arrived safe and sound.  Usually it takes 3 weeks or amybe as long as 4 to get a model on ARC.  So you'll probably see it on ARC in 2 to 3 weeks from now.  I will e-mail you the day it goes up on ARC.
  Do you want me to use the name Charles Adams in your article or Chazmanis or a combination...Charles Adams (Chazmanis)?

  Steve Bamford
  Aircraft Resource Center
  http://www.aircraftresourcecenter.com

  Live like there is no tomorrow;
  Love like you have never been hurt; and
  Dance like no one is watching!

    ----- Original Message ----- 
    From: Adams Family 
    To: [email-masked] 
    Sent: Sunday, September 29, 2002 11:08 AM
    Subject: Article/ P-51 Mustangs Dual build

    This is my first article on ARC.Instead of the usual building one model at a time projects, I decided to do a series of dual build projects. Both of these kits are Tamiya 1/48. I used the Verlinden cockpit set (Because I just had to have that correct cockpit floor!) They were NOT easy to fit. Paints are Gunze Acrylic, painted with an Iwata Eclipse. ETO bands are painted on also. Decals are Aeromaster. I found the white cross "kill markings" for John Godfrey's plane on an Aeromaster sheet for Spitfire Mk IX's. Don Gentile and John Godfrey were wingmen with the 4th Fighter group. They had the checkerboard pattern  painted on their planes to more easily recognize each other during combat. Gentile was credited by being the first pilot to break Eddie Rickenbacker WWI record of 26 planes destroyed. I used some of the techniques I learned on ARC. See ya in the chat, Chazmanis